
<!doctype html>
<html lang="en"  xmlns:og="http://ogp.me/ns#" xmlns:fb="http://www.facebook.com/2008/fbml">
<head><title>
	Las Vegas Happy Hours
</title><meta name="keywords" /><meta name="description" />
    <meta name="keywords" content="Local happy hours,drink specials, food specials" />
    <meta name="description" content="A directory to Local Happy Hours at bars, restaurants and lounges listed by name, location and zip code with food and drink specials." />
<meta name="viewport" content="width=device-width, initial-scale=1" /><link rel="icon" href="/favicon.png" type="image/png" /><link rel="apple-touch-icon" href="/touch-icon-iphone.png" /><link rel="apple-touch-icon" sizes="76x76" href="/touch-icon-ipad.png" /><link rel="apple-touch-icon" sizes="120x120" href="/touch-icon-iphone-retina.png" /><link rel="apple-touch-icon" sizes="152x152" href="/touch-icon-ipad-retina.png" /><link href="//fonts.googleapis.com/css?family=Rokkitt:400,700|Raleway:300,500,700|Gochi+Hand" rel="stylesheet" type="text/css" /><link type="text/css" rel="stylesheet/less" href="/resources/themes/lean/styles-merged.css?v=1.7" />
    <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
    <!--[if lt IE 9]>
    <script src="/resources/js/html5.js"></script>
    <![endif]-->
    <script src="/resources/js/less-1.1.3.min.js" type="text/javascript"></script>
<script type="text/javascript" src="/resources/themes/lean/script.js?v=1"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-21809310-1', 'auto');
        ga('send', 'pageview');
    </script>


    <script type='text/javascript'>
        var googletag = googletag || {};
        googletag.cmd = googletag.cmd || [];
        (function () {
            var gads = document.createElement('script');
            gads.async = true;
            gads.type = 'text/javascript';
            var useSSL = 'https:' == document.location.protocol;
            gads.src = (useSSL ? 'https:' : 'http:') +
              '//www.googletagservices.com/tag/js/gpt.js';
            var node = document.getElementsByTagName('script')[0];
            node.parentNode.insertBefore(gads, node);
        })();
    </script>



    <script type='text/javascript'>
        googletag.cmd.push(function () {
            googletag.defineSlot('/5221129/lvhhbody728x90', [728, 90], 'div-gpt-ad-1443840735334-0').addService(googletag.pubads());
            googletag.defineSlot('/5221129/lvhhfooter728x90', [728, 90], 'div-gpt-ad-1443840735334-1').addService(googletag.pubads());
            googletag.defineSlot('/5221129/lvhhleaderboard', [728, 90], 'div-gpt-ad-1443840735334-2').addService(googletag.pubads());
            googletag.defineSlot('/5221129/lvhhprofilebox336x280', [336, 280], 'div-gpt-ad-1443840735334-3').addService(googletag.pubads());
            googletag.defineSlot('/5221129/lvhhskyscraperleft160x600', [160, 600], 'div-gpt-ad-1443840735334-4').addService(googletag.pubads());
            googletag.defineSlot('/5221129/lvhhskyscraperright160x600', [160, 600], 'div-gpt-ad-1443840735334-5').addService(googletag.pubads());
            googletag.pubads().enableSingleRequest();
            googletag.enableServices();
        });
    </script>




    
    <link href="/resources/css/owl.carousel.css" rel="stylesheet" />
    <link href="/resources/css/owl.theme.css" rel="stylesheet" />

    


    <!-- Google Tag Manager -->
    <script>(function (w, d, s, l, i) {
    w[l] = w[l] || []; w[l].push({
    'gtm.start':
    new Date().getTime(), event: 'gtm.js'
    }); var f = d.getElementsByTagName(s)[0],
    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
    'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-NFN7NHS');</script>
    <!-- End Google Tag Manager -->



    <link rel="manifest" href="/manifest.json" />
    <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
    <script>
        var OneSignal = window.OneSignal || [];
        OneSignal.push(function () {
            OneSignal.init({
                appId: "b1740f41-411e-4b64-bf4d-4a2982dd9990",
            });
        });
    </script>

</head>
<body>
    
    

    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NFN7NHS"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->


    
    
        <div id="wrapper">
            
<header id="header">
    <section class="top-bar">
        <div class="inner-wrapper">
            
            

<!-- /5221129/lvhhleaderboard -->
<div id='div-gpt-ad-1443840735334-2' style='height:90px; width:728px; margin:0 auto;max-width:100%; overflow:hidden;'>
<script type='text/javascript'>
    googletag.cmd.push(function () { googletag.display('div-gpt-ad-1443840735334-2'); });
</script>
</div>



        </div>
    </section>

    <section class="search">
        <div class="inner-wrapper">
            <a href="/" class="logo">
                <img src="/resources/themes/lean/images/happy-hour-logo.png" /></a>
                <div class="search-form">
                    <h3>Look for local bars, clubs, and lounges with happy hour specials</h3>
                    <form method="get" action="/">
                    <input type="search" name="keyword" placeholder="Search by zip code, bar name or keyword" />
                    <div class="clear"></div>
                    </form>
            </div>

            <div class="social-bar">

                  <ul class="social">
                        <li><a href="https://www.instagram.com/lasvegashappyhour/" class="instagram">Instagram</a></li>
                        <li><a href="http://www.facebook.com/pages/Las-Vegas-Happy-Hour/160943500601951" class="facebook">Facebook</a></li>
                        <li><a href="http://twitter.com/#!/LvHappyHourLv" class="twitter">Twitter</a></li>
                        <li>
                            <!-- Begin MailChimp Signup Form -->
                            <style type="text/css">
                                #mc_embed_signup .hint
                                {
                                    border-radius: 5px;
                                    /*border: none;
                                    padding: 0.35em;
                                    font-size:12px;*/
                                    font-family: "Raleway", Arial, Sans-Serif;
                                    font-weight: 700;
                                    text-transform: uppercase;
                                    font-size: 1em;
                                    line-height:36px;
                                }

                                #mc_embed_signup .button
                                {
                                    background: #e8b548;
                                    color: #fff;
                                    font-size:1em;
                                    font-family: "Raleway", Arial, Sans-Serif;
                                    text-transform: uppercase;
                                    font-weight: 700;
                                    padding:12px;
                                    border-radius: 5px;
                                    border: none;
                                }
                                           
                            </style>
                            <div id="mc_embed_signup">
                            <form action="//lasvegashappyhour.us14.list-manage.com/subscribe/post?u=ec09dbb3bb97b09373d5904c3&amp;id=6c10dcec32" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
                                <div id="mc_embed_signup_scroll">
                                    <input type="email" value="" name="EMAIL" class="email hint" id="mce-EMAIL" placeholder="email address" required>
                                    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                                    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_ec09dbb3bb97b09373d5904c3_6c10dcec32" tabindex="-1" value=""></div>
                                    &nbsp;<input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button">
                                </div>
                            </form>
                            </div>
                            <!--End mc_embed_signup-->
                                                        
                                

                        </li>
                    </ul>
                    <div class="clear"></div>
            </div>

            <div class="clear"></div>
        </div>

        
    </section>

    
</header>

            <nav id="breadcrumbs">
                
                <div class="clear"></div>
            </nav>
            <section id="content">
                
    <div id="home" class="city-page">
        
<div id="profile-filters-mobile">
    <nav>
        <button data-bind="click: toggleMobileMenu" class="btn-menu"><span><span></span></span>Filter</button>
        <input data-bind="event: { keyup: searchKeyUp }, click: searchClick" type="search" name="keyword" placeholder="Zip or Search" />
        <button data-bind="click: checkLocationClick">Near me</button>
    </nav>
    <div>
        <ul class="filter-list">
            <li class="now"><a href="/right-now/" rel="now" >Right Now</a></li>
            <li class="bars"><a href="/bars/" rel="bars" >Bars</a></li>
            <li class="lounges"><a href="/lounges/" rel="lounges" >Lounges</a></li>
            <li class="restaurants"><a href="/restaurants/" rel="restaurants" >Restaurants</a></li>
            <li class="non"><a href="/non-alcoholic/" rel="non-alcoholic" >Non-Alcoholic</a></li>
            <li class="gay"><a href="http://blog.lasvegashappyhour.net/" rel="blog">Blog</a></li>
            <li class="subheading"><span>Neighborhoods</span><ul>
<li><a href="/aliante/">Aliante</a></li>
<li><a href="/anthem/">Anthem</a></li>
<li><a href="/boulder-city/">Boulder City</a></li>
<li><a href="/boulder-highway/">Boulder Highway</a></li>
<li><a href="/centennial/">Centennial</a></li>
<li><a href="/centennial-hills/">Centennial Hills</a></li>
<li><a href="/central-las-vegas/">Central Las Vegas</a></li>
<li><a href="/chinatown/">Chinatown</a></li>
<li><a href="/downtown/">Downtown</a></li>
<li><a href="/east/">East</a></li>
<li><a href="/east-las-vegas/">East Las Vegas</a></li>
<li><a href="/eastside/">Eastside</a></li>
<li><a href="/fremont-street/">Fremont Street</a></li>
<li><a href="/galleria-mall/">Galleria Mall</a></li>
<li><a href="/green-valley/">Green Valley</a></li>
<li><a href="/henderson/">Henderson</a></li>
<li><a href="/industrial/">Industrial</a></li>
<li><a href="/las-vegas-strip/">Las Vegas Strip</a></li>
<li><a href="/mount-charleston/">Mount Charleston</a></li>
<li><a href="/north-las-vegas/">North Las Vegas</a></li>
<li><a href="/northwest/">Northwest</a></li>
<li><a href="/off-strip/">Off Strip</a></li>
<li><a href="/paradise/">Paradise</a></li>
<li><a href="/south-summerlin/">South Summerlin</a></li>
<li><a href="/southeast/">Southeast</a></li>
<li><a href="/southeast-las-vegas/">Southeast Las Vegas</a></li>
<li><a href="/southwest/">Southwest</a></li>
<li><a href="/southwest-las-vegas/">Southwest Las Vegas</a></li>
<li><a href="/spring-valley/">Spring Valley</a></li>
<li><a href="/spring-valley-southwest/">Spring Valley, Southwest</a></li>
<li><a href="/summerlin/">Summerlin</a></li>
<li><a href="/sunrise/">Sunrise</a></li>
<li><a href="/the-lakes/">The Lakes</a></li>
<li><a href="/the-strip/">The Strip</a></li>
<li><a href="/tivoli-village/">Tivoli Village</a></li>
<li><a href="/town-square/">Town Square</a></li>
<li><a href="/university/">University</a></li>
<li><a href="/westside/">Westside</a></li>
</ul></li>

        </ul>
    </div>
</div>
<div id="profile-filters">
    <form action="/search/"><input type="text" class="search-input" name="keyword" placeholder="Enter search term" /></form>
    <ul id="filter-list">
        <li><span class="desktop">Find Happy Hours:</span><a href="#" id="btn_search">&nbsp;</a></li>
        <li class="popular"><a href="/most-popular/" rel="popular" class="active">Most Popular</a></li>
        <li class="now"><a href="/right-now/" rel="now" >Right Now</a></li>
        <li class="bars"><a href="/bars/" rel="bars" >Bars</a></li>
        <li class="more"><a href="#more">More...</a></li>
        <li class="lounges collapsed"><a href="/lounges/" rel="lounges" >Lounges</a></li>
        <li class="restaurants collapsed"><a href="/restaurants/" rel="restaurants" >Restaurants</a></li>
        <li class="non collapsed"><a href="/non-alcoholic/" rel="non-alcoholic" >Non-Alcoholic</a></li>
        
        <li class="gay collapsed"><a href="http://blog.lasvegashappyhour.net/" rel="blog">Blog</a></li>
    </ul>
</div>


        <section class="blog">
            <div class="inner-wrapper">
            
<div id="postlist-prev">Prev</div>
<div id="postlist-next">next</div>
<div class="postlist cycle-slideshow" data-cycle-log="false" data-cycle-fx="carousel" data-cycle-timeout="5000" data-cycle-carousel-visible="2" data-cycle-prev="#postlist-prev" data-cycle-next="#postlist-next" data-cycle-carousel-fluid="true" data-cycle-slides=">article">

        <article class="post">
            <figure class="preview">
	<a href="/news/2017/5/23/military-appreciation-month-2017-in-las-vegas-thank-you-for-your-service/">
		<img src="/preview/115-100/content/files/mod.publisher/59fc4fff6fae4cc595f6c1014839a8f2.jpg" alt="Military Appreciation Month 2017 in Las Vegas!! Thank You For Your Service!!" />
	</a>
</figure>
            <header>
                <a id="ContentPage_MainContent_Posts1_Posts_Title_0" class="title" href="/news/2017/5/23/military-appreciation-month-2017-in-las-vegas-thank-you-for-your-service/">Military Appreciation Month 2017 in Las Vegas!! Thank You For Your Service!!</a></header>
            <div class="body">
                <div class="date"></div>
                
                <div class="teaser">Military Appreciation Month 2017 in Las Vegas!! Thank You For Your Service!! A list of some of the d...</div>
            </div>
            
            <div class="clear"></div>
        </article>
    
        <article class="post">
            <figure class="preview">
	<a href="/news/2017/5/4/great-dining-choices-for-mothers-day-in-las-vegas-2017/">
		<img src="/preview/115-100/content/files/mod.publisher/33d9431405fb43d8bf58c0703cb209ae.jpg" alt="Great culinary choices for Mother&#39;s Day in Las Vegas 2017!" />
	</a>
</figure>
            <header>
                <a id="ContentPage_MainContent_Posts1_Posts_Title_1" class="title" href="/news/2017/5/4/great-dining-choices-for-mothers-day-in-las-vegas-2017/">Great dining choices for Mother&#39;s Day in Las Vegas 2017!</a></header>
            <div class="body">
                <div class="date"></div>
                
                <div class="teaser">Are you still looking to making plans for Mother's Day? Las Vegas is a great city filled with many a...</div>
            </div>
            
            <div class="clear"></div>
        </article>
    
        <article class="post">
            <figure class="preview">
	<a href="/news/2017/5/3/great-wine-specials-in-las-vegas/">
		<img src="/preview/115-100/content/files/mod.publisher/164d8cc311e9466b88c57115cb314853.jpg" alt="Great Wine Specials in Las Vegas" />
	</a>
</figure>
            <header>
                <a id="ContentPage_MainContent_Posts1_Posts_Title_2" class="title" href="/news/2017/5/3/great-wine-specials-in-las-vegas/">Great Wine Specials in Las Vegas</a></header>
            <div class="body">
                <div class="date"></div>
                
                <div class="teaser">Do you love Wine? Are you looking for great Wine Specials here in Las Vegas? Well look no further. T...</div>
            </div>
            
            <div class="clear"></div>
        </article>
    
        <article class="post">
            <figure class="preview">
	<a href="/news/2017/5/2/cinco-de-mayo-las-vegas-2017/">
		<img src="/preview/115-100/content/files/mod.publisher/96d613c441a64a099a34f07190c566a1.jpg" alt="Cinco De Mayo Las Vegas 2017" />
	</a>
</figure>
            <header>
                <a id="ContentPage_MainContent_Posts1_Posts_Title_3" class="title" href="/news/2017/5/2/cinco-de-mayo-las-vegas-2017/">Cinco De Mayo Las Vegas 2017</a></header>
            <div class="body">
                <div class="date"></div>
                
                <div class="teaser">Cinco De Mayo is almost here. Still looking for something to do this Friday? The following is a list...</div>
            </div>
            
            <div class="clear"></div>
        </article>
    
</div>


            </div>
        </section>
        
        
        <div class="sidebar sticky">
            <div style="width: 160px; height: 600px;">
                
                


<!-- /5221129/lvhhskyscraperright160x600 -->
<div id='div-gpt-ad-1443840735334-5' style='height:600px; width:160px;'>
<script type='text/javascript'>
    googletag.cmd.push(function () { googletag.display('div-gpt-ad-1443840735334-5'); });
</script>
</div>



            </div>
        </div>
        <div class="sidebar left sticky">
            <div style="width: 160px; height: 600px;">
                
                

<!-- /5221129/lvhhskyscraperleft160x600 -->
<div id='div-gpt-ad-1443840735334-4' style='height:600px; width:160px;'>
<script type='text/javascript'>
    googletag.cmd.push(function () { googletag.display('div-gpt-ad-1443840735334-4'); });
</script>
</div>



            </div>
        </div>
        
        <div class="inner-wrapper">
            
            <div id="ContentPage_MainContent_pnl_sponsors">
	
                <div id="sponsors" class="owl-carousel">
                    
                            <div class="sponsor"><div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-hussongs-cantina-in-las-vegas-nv-89119/" title="Happy Hour at Hussong&#39;s Cantina"><img data-src="/preview/500-450/content/files/mod.happyhour/2611fdeeafe7465b9b7698061277e164.jpg" alt="Hussong&#39;s Cantina" class="profile_img lazyOwl" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-hussongs-cantina-in-las-vegas-nv-89119/" title="Happy Hour at Hussong&#39;s Cantina">Hussong&#39;s Cantina</a>
</h2>
<div class="teaser">
Hussong&#39;s Cantina is an incredible Mexican restaurant that has something for everyone - authentic Baja cuisine, strong margaritas, and a...
</div>
</div>
</div>
                        
                            <div class="sponsor"><div class="profile bars">
<div class="preview">
<a href="/happy-hour-for-blue-martini-in-las-vegas-nv-89119/" title="Happy Hour at Blue Martini"><img data-src="/preview/500-450/content/files/mod.happyhour/98f10c0778104624a7ff991fc6e250a0.jpg" alt="Blue Martini" class="profile_img lazyOwl" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-blue-martini-in-las-vegas-nv-89119/" title="Happy Hour at Blue Martini">Blue Martini</a>
</h2>
<div class="teaser">
Visit Blue Martini where you have dozens of classic and craft martinis to choose from! Happy Hour is every day from 4-7pm featuring half-off...
</div>
</div>
</div>
                        
                            <div class="sponsor"><div class="profile bars">
<div class="preview">
<a href="/happy-hour-for-downtown-cocktail-room-in-las-vegas-nv-89101/" title="Happy Hour at Downtown Cocktail Room"><img data-src="/preview/500-450/content/files/mod.happyhour/cd19be29023547d1ab9094ce5f81a61e.jpg" alt="Downtown Cocktail Room" class="profile_img lazyOwl" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-downtown-cocktail-room-in-las-vegas-nv-89101/" title="Happy Hour at Downtown Cocktail Room">Downtown Cocktail Room</a>
</h2>
<div class="teaser">
Check out Downtown Cocktail Room for a cozy, speakeasy experience in the heart of Las Vegas, serving up delicious proper cocktails.
</div>
</div>
</div>
                        
                            <div class="sponsor"><div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-aloha-kitchen-on-s-decatur-blvd-in-las-vegas-nv-89117/" title="Happy Hour at Aloha Kitchen on S. Decatur Blvd."><img data-src="/preview/500-450/content/files/mod.happyhour/b8e5c3603a2a4daeb57a48f478e09388.jpg" alt="Aloha Kitchen on S. Decatur Blvd." class="profile_img lazyOwl" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-aloha-kitchen-on-s-decatur-blvd-in-las-vegas-nv-89117/" title="Happy Hour at Aloha Kitchen on S. Decatur Blvd.">Aloha Kitchen on S. Decatur Blvd.</a>
</h2>
<div class="teaser">
Aloha Kitchen is the perfect spot for authentic, late night Hawaiian food, as well as other fusion favorites.
</div>
</div>
</div>
                        
                            <div class="sponsor"><div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-slice-of-vegas-in-las-vegas-nv-89119/" title="Happy Hour at Slice of Vegas"><img data-src="/preview/500-450/content/files/mod.happyhour/2eb2e690bf1949bda7c2fe2049c5f987.jpg" alt="Slice of Vegas" class="profile_img lazyOwl" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-slice-of-vegas-in-las-vegas-nv-89119/" title="Happy Hour at Slice of Vegas">Slice of Vegas</a>
</h2>
<div class="teaser">
Slice of Vegas is a fun, casual spot to enjoy some NY style pizza and cheer on your favorite team.
</div>
</div>
</div>
                        
                            <div class="sponsor"><div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-twin-peaks-las-vegas-in-las-vegas-nv-89109/" title="Happy Hour at Twin Peaks Las Vegas"><img data-src="/preview/500-450/content/files/mod.happyhour/a3dc75a36f2b4d4f91b70ff2214e1c9b.jpg" alt="Twin Peaks Las Vegas" class="profile_img lazyOwl" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-twin-peaks-las-vegas-in-las-vegas-nv-89109/" title="Happy Hour at Twin Peaks Las Vegas">Twin Peaks Las Vegas</a>
</h2>
<div class="teaser">
Sports lodge on the Strip with ice cold beer and knockout views.
</div>
</div>
</div>
                        
                </div>
                
                <div class="banner">
                    
                    

<!-- /5221129/lvhhbody728x90 -->
<div id='div-gpt-ad-1443840735334-0' style='height:90px; width:728px;max-width:100%; overflow:hidden;'>
<script type='text/javascript'>
    googletag.cmd.push(function () { googletag.display('div-gpt-ad-1443840735334-0'); });
</script>
</div>




                </div>
                
</div>
            

            <div class="current-city">
                <div class="col1">
                    <img data-src="/content/files/mod.happyhour/6ff04954aa104e188fa06b8a6392b67c.jpg" alt="Las Vegas Happy Hours" />
                </div>
                <div class="col2">
                    <h1>Explore Las Vegas Neighborhoods</h1>
                    <div class="hoods">
                        <div class="select hoodlist">
    Choose a Neighborhood
    <div class="hood-selector" >
        <a href="/aliante/">Aliante</a>
        <a href="/anthem/">Anthem</a>
        <a href="/boulder-city/">Boulder City</a>
        <a href="/boulder-highway/">Boulder Highway</a>
        <a href="/centennial/">Centennial</a>
        <a href="/centennial-hills/">Centennial Hills</a>
        <a href="/central-las-vegas/">Central Las Vegas</a>
        <a href="/chinatown/">Chinatown</a>
        <a href="/downtown/">Downtown</a>
        <a href="/east/">East</a>
        <a href="/east-las-vegas/">East Las Vegas</a>
        <a href="/eastside/">Eastside</a>
        <a href="/fremont-street/">Fremont Street</a>
        <a href="/galleria-mall/">Galleria Mall</a>
        <a href="/green-valley/">Green Valley</a>
        <a href="/henderson/">Henderson</a>
        <a href="/industrial/">Industrial</a>
        <a href="/las-vegas-strip/">Las Vegas Strip</a>
        <a href="/mount-charleston/">Mount Charleston</a>
        <a href="/north-las-vegas/">North Las Vegas</a>
        <a href="/northwest/">Northwest</a>
        <a href="/off-strip/">Off Strip</a>
        <a href="/paradise/">Paradise</a>
        <a href="/south-summerlin/">South Summerlin</a>
        <a href="/southeast/">Southeast</a>
        <a href="/southeast-las-vegas/">Southeast Las Vegas</a>
        <a href="/southwest/">Southwest</a>
        <a href="/southwest-las-vegas/">Southwest Las Vegas</a>
        <a href="/spring-valley/">Spring Valley</a>
        <a href="/spring-valley-southwest/">Spring Valley, Southwest</a>
        <a href="/summerlin/">Summerlin</a>
        <a href="/sunrise/">Sunrise</a>
        <a href="/the-lakes/">The Lakes</a>
        <a href="/the-strip/">The Strip</a>
        <a href="/tivoli-village/">Tivoli Village</a>
        <a href="/town-square/">Town Square</a>
        <a href="/university/">University</a>
        <a href="/westside/">Westside</a>
    </div>
</div> 

                    </div>
                </div>
            </div>

            
            
            <div class="profiles">
                <!-- ko template:{name:listTemplate,foreach:profiles} -->
                <!-- /ko -->
            </div>
            <div class="profiles static">
                
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-é-by-josé-andrés-in-las-vegas-nv-89109/" title="Happy Hour at &#233; by Jos&#233; Andr&#233;s"><img data-src="/preview/500-450/content/files/mod.happyhour/2977845a6b6f4a8b8d1703b8dbd2ef5c.jpg" alt="&#233; by Jos&#233; Andr&#233;s" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-é-by-josé-andrés-in-las-vegas-nv-89109/" title="Happy Hour at &#233; by Jos&#233; Andr&#233;s">&#233; by Jos&#233; Andr&#233;s</a>
</h2>
<div class="teaser">
Offering only two seatings nightly, &#233; by Jos&#233; Andr&#233;s is one of the most intimate, unique restaurants on the Strip. Reservatio...
</div>
<div class="yelp" data-profile-id="69532"></div>
</div>

                    
                        <div class="profile lounges">
<div class="preview">
<a href="/happy-hour-for-107-skylounge-in-las-vegas-nv-89104/" title="Happy Hour at 107 SkyLounge"><img data-src="/preview/500-450/content/files/mod.happyhour/34705f4580e44df2af044503349c2731.jpg" alt="107 SkyLounge" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-107-skylounge-in-las-vegas-nv-89104/" title="Happy Hour at 107 SkyLounge">107 SkyLounge</a>
</h2>
<div class="teaser">
Happy Hour daily from 4pm to 7pm featuring 2 for 1 Cocktails and 1/2 Price Appetizers. Reverse specials start at 10:30PM!
</div>
<div class="yelp" data-profile-id="40209"></div>
</div>

                    
                        <div class="profile bars">
<div class="preview">
<a href="/happy-hour-for-32-degree-draft-bar-in-las-vegas-nv-89044/" title="Happy Hour at 32 Degree Draft Bar"><img data-src="/preview/500-450/content/files/mod.happyhour/f686026f404f495eb0216d938fb3b574.jpg" alt="32 Degree Draft Bar" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-32-degree-draft-bar-in-las-vegas-nv-89044/" title="Happy Hour at 32 Degree Draft Bar">32 Degree Draft Bar</a>
</h2>
<div class="teaser">
32 Degree Draft bar has daily brew specials. (Times may vary)
</div>
<div class="yelp" data-profile-id="67915"></div>
</div>

                    
                        <div class="profile lounges">
<div class="preview">
<a href="/happy-hour-for-4949-lounge-at-santa-fe-station-in-las-vegas-nv-89130/" title="Happy Hour at 4949 Lounge at Santa Fe Station"><img data-src="/preview/500-450/content/files/mod.happyhour/03a338eba69d428e8f756cfd5dd718fc.jpg" alt="4949 Lounge at Santa Fe Station" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-4949-lounge-at-santa-fe-station-in-las-vegas-nv-89130/" title="Happy Hour at 4949 Lounge at Santa Fe Station">4949 Lounge at Santa Fe Station</a>
</h2>
<div class="teaser">
Relaxation for the modern day local, 4949 offers an all new take on the Las Vegas center bar.
</div>
<div class="yelp" data-profile-id="47189"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-595-craft-and-kitchen-in-las-vegas-nv-89118/" title="Happy Hour at 595 Craft and Kitchen"><img data-src="/preview/500-450/content/files/mod.happyhour/c9e1e55c7ae6405f9b541b609ad2e4f7.JPG" alt="595 Craft and Kitchen" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-595-craft-and-kitchen-in-las-vegas-nv-89118/" title="Happy Hour at 595 Craft and Kitchen">595 Craft and Kitchen</a>
</h2>
<div class="teaser">
Happy Hour Monday - Friday 3pm to 6pm with Great Food and Drink Specials.
</div>
<div class="yelp" data-profile-id="69321"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-7-sinful-subs-in-las-vegas-nv-89148/" title="Happy Hour at 7 Sinful Subs"><img data-src="/preview/500-450/content/files/mod.happyhour/1b2a7dc71afc46e78047ef6db8c6818b.jpg" alt="7 Sinful Subs" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-7-sinful-subs-in-las-vegas-nv-89148/" title="Happy Hour at 7 Sinful Subs">7 Sinful Subs</a>
</h2>
<div class="teaser">
7 Sinful Subs is open daily from 10am to 6pm.
</div>
<div class="yelp" data-profile-id="66742"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-7th-and-carson-in-las-vegas-nv-89101/" title="Happy Hour at 7th &amp; Carson"><img data-src="/preview/500-450/content/files/mod.happyhour/9d986463332c4744bb67dcf3e242a7ee.jpg" alt="7th &amp; Carson" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-7th-and-carson-in-las-vegas-nv-89101/" title="Happy Hour at 7th &amp; Carson">7th &amp; Carson</a>
</h2>
<div class="teaser">
7th and Carson is open Thursday thru Monday 5pm to 11pm.
</div>
<div class="yelp" data-profile-id="69416"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-8-noodle-bar-in-las-vegas-nv-89135/" title="Happy Hour at 8 Noodle Bar"><img data-src="/preview/500-450/content/files/mod.happyhour/9d8f146240f5409f97fa6c22e0291235.jpg" alt="8 Noodle Bar" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-8-noodle-bar-in-las-vegas-nv-89135/" title="Happy Hour at 8 Noodle Bar">8 Noodle Bar</a>
</h2>
<div class="teaser">
8 Noodle Bar is open Sun-Thur 11am-11pm and fri-Sat 11am-12am.
</div>
<div class="yelp" data-profile-id="69184"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-800-degrees-neapolitan-monte-carlo-resort-in-las-vegas-nv-89109/" title="Happy Hour at 800 Degrees Neapolitan- Monte Carlo Resort"><img data-src="/preview/500-450/content/files/mod.happyhour/31ba93a051894e8fbd535e74634cb9e8.jpg" alt="800 Degrees Neapolitan- Monte Carlo Resort" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-800-degrees-neapolitan-monte-carlo-resort-in-las-vegas-nv-89109/" title="Happy Hour at 800 Degrees Neapolitan- Monte Carlo Resort">800 Degrees Neapolitan- Monte Carlo Resort</a>
</h2>
<div class="teaser">
Here at 800 Degrees, we strive to honor the heritage of Old World Italian tradition, where the integrity of ingredients is paramount.
</div>
<div class="yelp" data-profile-id="69437"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-808-sushi-in-las-vegas-nv-89113/" title="Happy Hour at 808 Sushi"><img data-src="/preview/500-450/content/files/mod.happyhour/7e94cdc373734246b491a93b26f2c0a9.jpg" alt="808 Sushi" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-808-sushi-in-las-vegas-nv-89113/" title="Happy Hour at 808 Sushi">808 Sushi</a>
</h2>
<div class="teaser">
Join us for an amazing Happy Hour!
</div>
<div class="yelp" data-profile-id="47278"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-8oz-korean-steak-house-and-bar-in-las-vegas-nv-89102/" title="Happy Hour at 8oz Korean Steak House and Bar"><img data-src="/preview/500-450/content/files/mod.happyhour/16294def74434ae2bf09a42ef2e09c98.jpg" alt="8oz Korean Steak House and Bar" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-8oz-korean-steak-house-and-bar-in-las-vegas-nv-89102/" title="Happy Hour at 8oz Korean Steak House and Bar">8oz Korean Steak House and Bar</a>
</h2>
<div class="teaser">
8oz serves traditional Korean BBQ with a new trendy twist in a welcoming atmosphere.
</div>
<div class="yelp" data-profile-id="69429"></div>
</div>

                    
                        <div class="profile bars">
<div class="preview">
<a href="/happy-hour-for-a-bar-at-texas-station-in-las-vegas-nv-89032/" title="Happy Hour at A Bar at Texas Station"><img data-src="/preview/500-450/content/files/mod.happyhour/51b81be9e92e405fa79cd4fdb40c66d0.jpg" alt="A Bar at Texas Station" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-a-bar-at-texas-station-in-las-vegas-nv-89032/" title="Happy Hour at A Bar at Texas Station">A Bar at Texas Station</a>
</h2>
<div class="teaser">
A Bar has live entertainment starting at 7pm. A Bar opens at 5pm nightly.
</div>
<div class="yelp" data-profile-id="47224"></div>
</div>

                    
                        <div class="profile bars">
<div class="preview">
<a href="/happy-hour-for-aces-and-ales-nellis-in-las-vegas-nv-89121/" title="Happy Hour at Aces and Ales - Nellis"><img data-src="/preview/500-450/content/files/mod.happyhour/9a1511f230294414864df58ab6177aaa.jpg" alt="Aces and Ales - Nellis" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-aces-and-ales-nellis-in-las-vegas-nv-89121/" title="Happy Hour at Aces and Ales - Nellis">Aces and Ales - Nellis</a>
</h2>
<div class="teaser">
Aces &amp; ales is open 24hrs with happy hours Mon-Fri 4pm to 6pm late happy hour 12am to 2am.
</div>
<div class="yelp" data-profile-id="47322"></div>
</div>

                    
                        <div class="profile bars">
<div class="preview">
<a href="/happy-hour-for-aces-and-ales-tenaya-in-las-vegas-nv-89128/" title="Happy Hour at Aces and Ales Tenaya"><img data-src="/preview/500-450/content/files/mod.happyhour/35a050dd5b4b40ebba6226cf90974617.jpg" alt="Aces and Ales Tenaya" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-aces-and-ales-tenaya-in-las-vegas-nv-89128/" title="Happy Hour at Aces and Ales Tenaya">Aces and Ales Tenaya</a>
</h2>
<div class="teaser">
Aces N Ales is open 24hrs.
</div>
<div class="yelp" data-profile-id="49670"></div>
</div>

                    
                        <div class="profile restaurants">
<div class="preview">
<a href="/happy-hour-for-aces-bar-and-grill-llc-in-las-vegas-nv-89148/" title="Happy Hour at Aces Bar &amp; Grill LLC"><img data-src="/preview/500-450/content/files/mod.happyhour/a1405b6f48354081890a47e8e4c2ef43.jpg" alt="Aces Bar &amp; Grill LLC" class="profile_img" /></a>
</div>
<h2 class="name">
<a href="/happy-hour-for-aces-bar-and-grill-llc-in-las-vegas-nv-89148/" title="Happy Hour at Aces Bar &amp; Grill LLC">Aces Bar &amp; Grill LLC</a>
</h2>
<div class="teaser">
Aces Bar &amp; Grill is open 24 hours a day with good food and good drinks!
</div>
<div class="yelp" data-profile-id="69053"></div>
</div>

                    

                <div class="clear"></div>
                
<nav class="pager">
    <div class="stats">739 Records - Page 1 of 50</div><ul class="pages">
<li class="first"><a href="/" title="First Page">&laquo;</a></li>
<li><span>1</span></li><li><a href="/?page=2" title="Go to Page 2">2</a></li><li><a href="/?page=3" title="Go to Page 3">3</a></li><li><a href="/?page=4" title="Go to Page 4">4</a></li><li><a href="/?page=5" title="Go to Page 5">5</a></li><li><a href="/?page=6" title="Go to Page 6">...</a></li><li class="last"><a href="/?page=50" title="Last Page">&raquo;</a></li>
<li class="end"></li>
</ul>

    <div class="clear">
    </div>
</nav>



                <div class="clear"></div>
                <div class="banner">
                   
                    


<!-- /5221129/lvhhfooter728x90 -->
<div id='div-gpt-ad-1443840735334-1' style='height:90px; width:728px; margin:0 auto; max-width:100%; overflow:hidden;'>
<script type='text/javascript'>
    googletag.cmd.push(function () { googletag.display('div-gpt-ad-1443840735334-1'); });
</script>
</div>





                </div>

            </div>

            
        </div>
    </div>

    <!-- popup subscription -->
    <script type="text/javascript">
        function getCookie(cname) {
          let name = cname + "=";
          let ca = document.cookie.split(';');
          for(let i = 0; i < ca.length; i++) {
            let c = ca[i];
            while (c.charAt(0) == ' ') {
              c = c.substring(1);
            }
            if (c.indexOf(name) == 0) {
              return c.substring(name.length, c.length);
            }
          }
          return "";
        }

        $(document).ready(function () {

            if (getCookie("hidesubpopup") != "") {
                $('#dvSubPopup').hide();
            }
            else {
                $('#dvSubPopup').show();
            }

            $('.PopupClose').on('click', function () {
                //if cookie a;ready set then do not set cookie because it could override 1 year expiry cookie
                if (getCookie("hidesubpopup") != "") {
                   
                }
                else {
                    $('#dvSubPopup').hide();

                    const d = new Date();
                    d.setTime(d.getTime() + (24 * 60 * 60 * 1000)); //one day
                    let expires = "expires=" + d.toUTCString();
                    document.cookie = "hidesubpopup=1;" + expires + ";";
                }
            });

            $('.mcbtn').on('click', function () {
                $('#dvSubPopup').hide();

                const d = new Date();
                d.setTime(d.getTime() + (365 * 24 * 60 * 60 * 1000)); //one day
                let expires = "expires="+ d.toUTCString();
                document.cookie = "hidesubpopup=1;" + expires + ";";  
            });

        });
    </script>

    <div id="dvSubPopup" class="dvSubPopup">
        <div class="PopupContent">
            <div class="PopupClose" title="Close">X</div>
            <div class="PopupText">

                <!-- Begin MailChimp Signup Form -->
                <style type="text/css">
                    #mc_embed_signup .hint
                    {
                        border-radius: 5px;
                        /*border: none;
                        padding: 0.35em;
                        font-size:12px;*/
                        font-family: "Raleway", Arial, Sans-Serif;
                        font-weight: 700;
                        text-transform: uppercase;
                        font-size: 1em;
                        line-height:36px;
                    }

                    #mc_embed_signup .button
                    {
                        background: #e8b548;
                        color: #fff;
                        font-size:1em;
                        font-family: "Raleway", Arial, Sans-Serif;
                        text-transform: uppercase;
                        font-weight: 700;
                        padding:12px;
                        border-radius: 5px;
                        border: none;
                        cursor:pointer;
                    }
                                           
                </style>
                <h3>Subscribe for Newsletter</h3>
                <div id="mc_embed_signup">
                <form action="//lasvegashappyhour.us14.list-manage.com/subscribe/post?u=ec09dbb3bb97b09373d5904c3&amp;id=6c10dcec32" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
                    <div id="mc_embed_signup_scroll">
                        <input type="email" value="" name="EMAIL" class="email hint" id="mce-EMAIL" placeholder="email address" required>
                        <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                        <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_ec09dbb3bb97b09373d5904c3_6c10dcec32" tabindex="-1" value=""></div>
                        &nbsp;<input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button mcbtn">
                    </div>
                </form>
                </div>
                <!--End mc_embed_signup-->
                <p>We never sell, share or distribute your email address.</p>
                <p>By clicking Subscribe, you agree to our <a href="/page/terms-of-use/">Terms & Conditions</a> and <a href="/page/privacy-policy/">Privacy Policy</a>.</p>

            </div>
        </div>
    </div>







                
                <div class="clear"></div>
            </section>
        </div>
    
    <div id="footer">
        <div class="inner-wrapper">
             

<ul class="cities">
    
</ul>

    
<div class="border"></div>
<div class="center">
    
    <ul>
        <li class="heading">Contact</li>
        <li><a href="/page/contact-us">Contact Us</a></li>
        <li><a href="/page/las-vegas-bar-marketing">Advertisers/Media</a></li>
    </ul>
    <ul>
        <li class="heading">Follow Us</li>
        <li><a href="http://www.facebook.com/pages/Las-Vegas-Happy-Hour/160943500601951" target="_blank">Facebook</a></li>
         <li><a href="https://twitter.com/LvHappyHourLv" target="_blank">Twitter</a></li>
        <li><a href="/news">News</a></li>
    </ul>
   
    <div class="clear"></div>
</div>

<div class="copyright">
    <div><a href="/page/privacy-policy/">Privacy Policy</a> - <a href="/page/terms-of-use/">Terms of use</a></div>
    Copyright &copy; 2024 Lasvegas Happy Hour. All rights reserved.
</div>
<div class="clear"></div>


        </div>
    </div>
    <script src="/resources/js/jquery.lazyloadxt.min.js"></script>
    <script src="/resources/js/knockout-3.3.0.js" type="text/javascript"></script>
    
    <script>
        $(function () {
            //$("#profile-filters li.more a").click(function (e) {
            //    e.preventDefault();
            //    $("#profile-filters li.collapsed").slideToggle();
            //});
            //$("#profile-filters #btn_search").click(function (e) {
            //    e.preventDefault();
            //    $("#profile-filters form").toggleClass("active");
            //});
        });
    </script>
    
    
    <script src="/resources/js/jquery.cycle2.min.js" type="text/javascript"></script>
    <script src="/resources/js/jquery.cycle2.carousel.min.js"></script>
    <script src="/resources/js/owl.carousel.min.js" type="text/javascript"></script>
    <script src="/resources/js/app.list.js?v=1.1" type="text/javascript"></script>


    <script>
        $(function () {
            $(".hoodlist").click(function (e) {
                $(this).children(".hood-selector").slideToggle();
            });

            /*
            $(".current-city .hoods").each(function (i) {
                var self = $(this);
                var list = self.find("ul.hoodlist");
                var select = $("<select class=\"ddlhoodlist\"></select>");
                var items = list.find("li a");
            
                if (items.length > 1) {
                    items.each(function (i) {
                        var item = $(this);
                        var option = $("<option></option>");
                        option.attr("value", item.attr("href"));
                        option.html(item.html());
                        select.append(option);
                    });

                    var def = $("<option></option>");
                    def.attr("value", "");
                    def.attr("selected", "selected");
                    def.html(items.length.toString() + " Neighborhood" + (items.length > 1 ? "s" : ""));
                    select.append(def);

                    self.append(select);
                    list.hide();

                    select.on("change", function (e) {
                        document.location.href = $(this).val();
                    });
                }
            });
            */
        });
    </script>

    <script type="text/html" id="tmpl-profile">
        <div class="profile restaurants">
            <div class="right-now">&nbsp;</div>
            <div class="preview">
                <a data-bind="attr: { href: url }">
                    <img data-bind="attr: { 'data-src': imageUrl }" class="profile_img"></a>
            </div>
            <h2 class="name">
                <a data-bind="text: name, attr: { href: url }"></a>
                <span class="distance" data-bind="text: distance != undefined ? (distance + ' miles') : ''"></span>
            </h2>
            <div class="yelp" data-bind="attr: { 'data-profile-id': id }"></div>
        </div>
    </script>
    <script type="text/html" id="tmpl-banner">
        <div class="banner banner-content-01">
            
            
        </div>
    </script>

    <script type="text/javascript">
        var pageViewModel = new ListPageViewModel();

        $(function () {
            $("#sponsors").owlCarousel({ items: 3, autoPlay: true, itemsScaleUp: true, lazyLoad: true });

            ko.applyBindings(pageViewModel);

            if (pageViewModel.width < 768 && true) {
                pageViewModel.checkLocation([]);
                pageViewModel.initLazy();
            } else {
                pageViewModel.initLazy();
            }
        });
    </script>

    
    <div id="progress-overlay"></div>
</body>
</html>
